- user = member.user
%li{id: dom_id(user), class: "team_member_row access-#{member.human_access.downcase}"}
  .pull-right
    - if current_user_can_admin_project
      - unless @project.personal? && user == current_user
        .pull-left
          = form_for(member, as: :team_member, url: project_team_member_path(@project, member.user)) do |f|
            = f.select :project_access, options_for_select(UsersProject.access_roles, member.project_access), {}, class: "medium project-access-select span2 trigger-submit"
          &nbsp;
        = link_to project_team_member_path(@project, user), data: { confirm: remove_from_project_team_message(@project, user)}, method: :delete, class: "btn-tiny btn btn-remove", title: t("projects_section.team_members.remove_user_from_team") do
          %i.icon-minus.icon-white
  = image_tag avatar_icon(user.email, 32), class: "avatar s32"
  %p
    %strong= user.name
  %span.cgray= user.username


